*{
	box-sizing: border-box;
}

body{
	font-family: 'Arial', 'Verdana';
	margin: 0;
	background:gray;
/*	background: #209F63;*/
}

/*------------------- Estilos Base -------------------------------*/

/*------------------- Estilos Header -----------------------------*/

/*------------------- Estilos del Menú ---------------------------*/

/*------ Estilos Principales : Contactenos -----------------------*/

/*--------------------------- INGRESO DE SOCIO  -------------------------------------*/


.gadm_titulo{
	font-size: 1.0em;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #175935
}

.gadm_titulo_color{
	color: #B30B00;
}
.gadm_subtitulo{
	font-size: 0.9em;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #175935;
}

.gadm_subtitulo_2{
	font-size: 0.9em;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #175935;
}

.gadm_columna_1{
	width: 100%;
}

.gadm_columna_2{
/*	width: 47%; */
	width: 100%;
}

.adm_img{
	width: 80%; 
	max-width: 410px;
	max-height: 425px;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 15px;
}

.gadm_texto{
	font-size: 0.9em;
	margin: 10px;
	margin-left: 20px;
	margin-right: 30px;
	line-height: 1.6;
	margin-top: 0px;
}

.gadm_texto_accordion{
	font-size: 0.9em;
}

.adm_seccion{
	background: #fff;
	width: 100%;
    margin: auto;
	margin-top: 88px;
	display: flex;
	flex-direction: column;
}

.adm_seccion .adm_seccion_menu{
/*	width: 100%; */
	width: 0%;
	background: #98A57B;
	background: #BCB5A4;
	background: #fff;
}


.adm_seccion .adm_informe{
	width: 100%;
	display: flex;
	flex-direction: column;
	margin-left: 10px;
	margin-top: 6px
}

.adm_seccion .adm_informe .adm_cooperativa{
	background: #fff;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin-top: 20px;
	margin-bottom: 50px;
}

.adm_seccion .adm_informe .adm_cooperativa > h1{
	text-align: center;
}

.adm_cuadro{
	width: 90%;
	margin: auto;
	
	border-collapse: collapse;
	margin-top: 20px;
	background-color: #f1f1c1;
	background-color: #B3CDE8;
	margin-bottom: 20px;

}
.adm_cuadro td, .adm_cuadro th{
	padding: 4px;
	border: 1px solid black;
}

.adm_cuadro tr:nth-child(even){
  background-color: #BDD287;
}

.adm_monto{
	text-align: center;
}

.gadm_formato{
	font-display: block; 
	list-style: none;
	padding: 0px;
	margin: 0px;
	margin-top: 20px;
		
}
.gadm_formato li{
	background: #B30B00;
	padding: 5px;
	margin-bottom: 10px;
	color: #fff;
	text-decoration: none;
	font-size: 0.8em;
	padding-right:20px
}

.gadm_formato li a{
	color: #fff;
	text-decoration: none;
}

.gadm_formato img{
	max-width: 30px;
	margin-right: 15px;
	margin-left: 5px;
	display: inline;
	vertical-align: middle;
}


/*------------------- Estilos del Footer -----------------------*/

/*------------------- << Estilos Responsive >> -----------------------*/


@media screen and (min-width:320px) {
	
	.adm_seccion{
		margin-top: 89px;
	}	

}	


@media screen and (min-width:400px) {
	
	.adm_seccion{
		margin-top: 94px;
	}	

	.adm_img{
		margin-bottom: 20px;
	}
}	


@media screen and (min-width:480px) {
	
	.adm_seccion{
		margin-top: 106px;
	}

	.gadm_titulo{
		margin-top: 5px;
		margin-bottom: 5px;
	}	
	
}


@media screen and (min-width:600px){
	
	.adm_seccion{
		width: 100%;
		margin: auto;
		margin-top: 120px;
		
		display: flex;
		flex-direction: row;			
	}	

	.adm_seccion .adm_seccion_menu{
/*		width: 19%; */
		width: 0%;
	}

	.adm_seccion .adm_informe{
/*		width: 79%; */
		width: 100%;
		margin-top: 0px;
	}
	
	.gadm_titulo{
		font-size: 1.2em;
	}
	
	.gadm_subtitulo{
		font-size: 1em; 
	}
	
	.gadm_texto{
		margin-left: 30px;
		margin-right: 30px;
	}	

}



@media screen and (min-width:768px){
	
	.adm_seccion{
		margin-top: 144px;
	}
	
	.gadm_titulo{
		font-size: 1.2em;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	
	.gadm_subtitulo{
		font-size: 1em; 
	}
	
	.gadm_subtitulo_2{
		font-size: 0.9em;
	}
	
	.gadm_texto{
		font-size: 0.9em;
	}
	
	.adm_img{
		margin-bottom: 30px;
	}	

	.gadm_formato li{
		font-size: 0.8em;
	}		
	
}


@media screen and (min-width:850px){
	
	
	.gadm_columna_2{
		width: 45%;
	}
	
	.adm_seccion{
		margin: auto;
		margin-top: 145px;
	}	
	
	.gadm_titulo{
		margin-top: 12px;
		margin-bottom: 12px;
	}

}

@media screen and (min-width:1024px){

	.adm_seccion{
		width: 90%;
		margin: auto;
		margin-top: 146px;
	}	

	.gadm_titulo{
		font-size: 1.4em;
		margin-top: 14px;
		margin-bottom: 14px;		
	}
	
	.gadm_subtitulo{
		font-size: 1.1em; 
	}
	
	.gadm_subtitulo_2{
		font-size: 0.9em;
	}
	
	.gadm_texto{
		font-size: 1em;
	}	

	.gadm_columna_2{
		width: 46%;
	}	

	.adm_img{
		margin-top: 60px;
		margin-bottom: 40px;
	}
	
	.gadm_margen{
		margin-top: 20px;
	}
	
	.gadm_formato li{
		font-size: 0.9em;
	}		
	
}	


@media screen and (min-width:1200px){
	
	.gadm_columna_2{
		width: 47%;
	}
	
	.gadm_texto{
		margin-left: 40px;
		margin-right: 40px;
	}		
	
}


@media screen and (min-width:1400px){
	
	.gadm_titulo{
		margin-top: 18px;
		margin-bottom: 20px;		
	}
	
}

	
@media screen and (min-width:1500px){ 
	
	.adm_seccion{
		width: 80%;
		margin: auto;
		margin-top: 146px;
	}
	
}

